Revision 3
; Created by bitgen M.53d at Wed Nov 19 11:05:33 2014
; Bit lines have the following form:
; <offset> <frame address> <frame offset> <information>
; <information> may be zero or more <kw>=<value> pairs
; Block=<blockname     specifies the block associated with this
;                      memory cell.
;
; Latch=<name>         specifies the latch associated with this memory cell.
;
; Net=<netname>        specifies the user net associated with this
;                      memory cell.
;
; COMPARE=[YES | NO]   specifies whether or not it is appropriate
;                      to compare this bit position between a
;                      "program" and a "readback" bitstream.
;                      If not present the default is NO.
;
; Ram=<ram id>:<bit>   This is used in cases where a CLB function
; Rom=<ram id>:<bit>   generator is used as RAM (or ROM).  <Ram id>
;                      will be either 'F', 'G', or 'M', indicating
;                      that it is part of a single F or G function
;                      generator used as RAM, or as a single RAM
;                      (or ROM) built from both F and G.  <Bit> is
;                      a decimal number.
;
; Info lines have the following form:
; Info <name>=<value>  specifies a bit associated with the LCA
;                      configuration options, and the value of
;                      that bit.  The names of these bits may have
;                      special meaning to software reading the .ll file.
;
Info STARTSEL0=1
Info Persist=1
Info Readback=Used
Bit    38061 0x0000001d     13 Block=U31 Latch=I Net=inkey_59_IBUF
Bit    38098 0x0000001d     50 Block=U32 Latch=I Net=inkey_60_IBUF
Bit    38125 0x0000001d     77 Block=T34 Latch=I Net=inkey_61_IBUF
Bit    38189 0x0000001d    141 Block=R32 Latch=I Net=inkey_62_IBUF
Bit    38226 0x0000001d    178 Block=R33 Latch=I Net=inkey<63>_IBUF
Bit    38253 0x0000001d    205 Block=R34 Latch=I Net=indata_0_IBUF
Bit    38290 0x0000001d    242 Block=T33 Latch=I Net=indata_1_IBUF
Bit    38317 0x0000001d    269 Block=N32 Latch=I Net=indata_2_IBUF
Bit    38354 0x0000001d    306 Block=P32 Latch=I Net=indata_3_IBUF
Bit    38381 0x0000001d    333 Block=N34 Latch=I Net=indata_4_IBUF
Bit    38418 0x0000001d    370 Block=P34 Latch=I Net=indata_5_IBUF
Bit    38445 0x0000001d    397 Block=M32 Latch=I Net=indata_6_IBUF
Bit    38482 0x0000001d    434 Block=L33 Latch=I Net=indata_7_IBUF
Bit    38509 0x0000001d    461 Block=M33 Latch=I Net=indata_8_IBUF
Bit    38573 0x0000001d    525 Block=K32 Latch=I Net=indata_9_IBUF
Bit    38674 0x0000001d    626 Block=L34 Latch=I Net=indata_10_IBUF
Bit    38733 0x0000001d    685 Block=J34 Latch=I Net=indata_11_IBUF
Bit    38770 0x0000001d    722 Block=H34 Latch=I Net=indata_12_IBUF
Bit    38834 0x0000001d    786 Block=J32 Latch=I Net=indata_13_IBUF
Bit    38861 0x0000001d    813 Block=F34 Latch=I Net=indata_14_IBUF
Bit    38898 0x0000001d    850 Block=G33 Latch=I Net=indata_15_IBUF
Bit    38925 0x0000001d    877 Block=E33 Latch=I Net=indata_16_IBUF
Bit    38962 0x0000001d    914 Block=E32 Latch=I Net=indata_17_IBUF
Bit    39026 0x0000001d    978 Block=F33 Latch=I Net=indata_18_IBUF
Bit    39053 0x0000001d   1005 Block=H32 Latch=I Net=indata_19_IBUF
Bit    39090 0x0000001d   1042 Block=G32 Latch=I Net=indata_20_IBUF
Bit    39117 0x0000001d   1069 Block=D34 Latch=I Net=indata_21_IBUF
Bit    39154 0x0000001d   1106 Block=C34 Latch=I Net=indata_22_IBUF
Bit    39181 0x0000001d   1133 Block=D32 Latch=I Net=indata_23_IBUF
Bit    39218 0x0000001d   1170 Block=C32 Latch=I Net=indata_24_IBUF
Bit    39282 0x0000001d   1234 Block=B33 Latch=I Net=indata_25_IBUF
Bit    39309 0x0000001d   1261 Block=A33 Latch=I Net=indata_26_IBUF
Bit    39346 0x0000001d   1298 Block=B32 Latch=I Net=indata_27_IBUF
Bit   385819 0x0000039e     91 Block=SLICE_X11Y81 Latch=BQ Net=inmsg<62>
Bit   387043 0x0000039f      3 Block=SLICE_X10Y80 Latch=AQ Net=outdata_12
Bit   387068 0x0000039f     28 Block=SLICE_X10Y80 Latch=BQ Net=outdata_13
Bit   387080 0x0000039f     40 Block=SLICE_X10Y80 Latch=CQ Net=outdata_14
Bit   387102 0x0000039f     62 Block=SLICE_X10Y80 Latch=DQ Net=outdata_15
Bit   387107 0x0000039f     67 Block=SLICE_X10Y81 Latch=AQ Net=outdata_4
Bit   387132 0x0000039f     92 Block=SLICE_X10Y81 Latch=BQ Net=outdata_5
Bit   387144 0x0000039f    104 Block=SLICE_X10Y81 Latch=CQ Net=outdata_6
Bit   387165 0x0000039f    125 Block=SLICE_X11Y81 Latch=DQ Net=inmsg<63>
Bit   387166 0x0000039f    126 Block=SLICE_X10Y81 Latch=DQ Net=outdata_7
Bit   432987 0x0000041e     27 Block=SLICE_X13Y80 Latch=BQ Net=inmsg<29>
Bit   433051 0x0000041e     91 Block=SLICE_X13Y81 Latch=BQ Net=outdata_1
Bit   434274 0x0000041f      2 Block=SLICE_X13Y80 Latch=AQ Net=inmsg<28>
Bit   434275 0x0000041f      3 Block=SLICE_X12Y80 Latch=AQ Net=inmsg<4>
Bit   434300 0x0000041f     28 Block=SLICE_X12Y80 Latch=BQ Net=inmsg<5>
Bit   434311 0x0000041f     39 Block=SLICE_X13Y80 Latch=CQ Net=inmsg<30>
Bit   434312 0x0000041f     40 Block=SLICE_X12Y80 Latch=CQ Net=inmsg<6>
Bit   434333 0x0000041f     61 Block=SLICE_X13Y80 Latch=DQ Net=inmsg<31>
Bit   434334 0x0000041f     62 Block=SLICE_X12Y80 Latch=DQ Net=inmsg<7>
Bit   434338 0x0000041f     66 Block=SLICE_X13Y81 Latch=AQ Net=outdata_0
Bit   434339 0x0000041f     67 Block=SLICE_X12Y81 Latch=AQ Net=inmsg<12>
Bit   434364 0x0000041f     92 Block=SLICE_X12Y81 Latch=BQ Net=inmsg<13>
Bit   434375 0x0000041f    103 Block=SLICE_X13Y81 Latch=CQ Net=outdata_2
Bit   434376 0x0000041f    104 Block=SLICE_X12Y81 Latch=CQ Net=inmsg<14>
Bit   434397 0x0000041f    125 Block=SLICE_X13Y81 Latch=DQ Net=outdata_3
Bit   434398 0x0000041f    126 Block=SLICE_X12Y81 Latch=DQ Net=inmsg<15>
Bit   434428 0x0000041f    156 Block=SLICE_X12Y82 Latch=BQ Net=key_r<26>
Bit   434462 0x0000041f    190 Block=SLICE_X12Y82 Latch=DQ Net=key_r<27>
Bit   434653 0x0000041f    381 Block=SLICE_X13Y85 Latch=DQ Net=ready
Bit   480219 0x0000049e     27 Block=SLICE_X15Y80 Latch=BQ Net=key_r<16>
Bit   480283 0x0000049e     91 Block=SLICE_X15Y81 Latch=BQ Net=key_r<22>
Bit   480539 0x0000049e    347 Block=SLICE_X15Y85 Latch=BQ Net=key_r<24>
Bit   480795 0x0000049e    603 Block=SLICE_X15Y89 Latch=BQ Net=key_r<20>
Bit   481019 0x0000049e    827 Block=SLICE_X15Y92 Latch=BQ Net=key_l<20>
Bit   481565 0x0000049f     61 Block=SLICE_X15Y80 Latch=DQ Net=key_r<17>
Bit   481629 0x0000049f    125 Block=SLICE_X15Y81 Latch=DQ Net=key_r<23>
Bit   481634 0x0000049f    130 Block=SLICE_X15Y82 Latch=AQ Net=outdata_62
Bit   481671 0x0000049f    167 Block=SLICE_X15Y82 Latch=CQ Net=outdata_60
Bit   481693 0x0000049f    189 Block=SLICE_X15Y82 Latch=DQ Net=outdata_61
Bit   481699 0x0000049f    195 Block=SLICE_X14Y83 Latch=AQ Net=countup<0>
Bit   481724 0x0000049f    220 Block=SLICE_X14Y83 Latch=BQ Net=countup<1>
Bit   481736 0x0000049f    232 Block=SLICE_X14Y83 Latch=CQ Net=countup<2>
Bit   481758 0x0000049f    254 Block=SLICE_X14Y83 Latch=DQ Net=countup<3>
Bit   481885 0x0000049f    381 Block=SLICE_X15Y85 Latch=DQ Net=key_r<25>
Bit   482141 0x0000049f    637 Block=SLICE_X15Y89 Latch=DQ Net=key_r<21>
Bit   482204 0x0000049f    700 Block=SLICE_X14Y90 Latch=BQ Net=key_l<22>
Bit   482238 0x0000049f    734 Block=SLICE_X14Y90 Latch=DQ Net=key_l<23>
Bit   482268 0x0000049f    764 Block=SLICE_X14Y91 Latch=BQ Net=key_r<14>
Bit   482302 0x0000049f    798 Block=SLICE_X14Y91 Latch=DQ Net=key_r<15>
Bit   482332 0x0000049f    828 Block=SLICE_X14Y92 Latch=BQ Net=key_r<12>
Bit   482365 0x0000049f    861 Block=SLICE_X15Y92 Latch=DQ Net=key_l<21>
Bit   482366 0x0000049f    862 Block=SLICE_X14Y92 Latch=DQ Net=key_r<13>
Bit  1172301 0x00000c1d    685 Block=K12 Latch=I Net=inkey_0_IBUF
Bit  1172338 0x00000c1d    722 Block=K13 Latch=I Net=inkey_1_IBUF
Bit  1172365 0x00000c1d    749 Block=H23 Latch=I Net=inkey_2_IBUF
Bit  1172402 0x00000c1d    786 Block=G23 Latch=I Net=inkey_3_IBUF
Bit  1172429 0x00000c1d    813 Block=H12 Latch=I Net=inkey_4_IBUF
Bit  1172466 0x00000c1d    850 Block=J12 Latch=I Net=inkey_5_IBUF
Bit  1172493 0x00000c1d    877 Block=K22 Latch=I Net=inkey_6_IBUF
Bit  1172530 0x00000c1d    914 Block=K23 Latch=I Net=inkey<7>_IBUF
Bit  1172557 0x00000c1d    941 Block=K14 Latch=I Net=inkey_8_IBUF
Bit  1172594 0x00000c1d    978 Block=L14 Latch=I Net=inkey_9_IBUF
Bit  1172621 0x00000c1d   1005 Block=H22 Latch=I Net=inkey_10_IBUF
Bit  1172658 0x00000c1d   1042 Block=G22 Latch=I Net=inkey_11_IBUF
Bit  1172685 0x00000c1d   1069 Block=J15 Latch=I Net=inkey_12_IBUF
Bit  1172722 0x00000c1d   1106 Block=K16 Latch=I Net=inkey_13_IBUF
Bit  1172749 0x00000c1d   1133 Block=K21 Latch=I Net=inkey_14_IBUF
Bit  1172786 0x00000c1d   1170 Block=J22 Latch=I Net=inkey<15>_IBUF
Bit  1172850 0x00000c1d   1234 Block=L15 Latch=I Net=inkey_16_IBUF
Bit  1172877 0x00000c1d   1261 Block=L20 Latch=I Net=inkey_17_IBUF
Bit  1172914 0x00000c1d   1298 Block=L21 Latch=I Net=inkey_18_IBUF
Bit  1249051 0x00000d1e     27 Block=SLICE_X41Y80 Latch=BQ Net=key_l<12>
Bit  1249179 0x00000d1e    155 Block=SLICE_X41Y82 Latch=BQ Net=key_r<4>
Bit  1249307 0x00000d1e    283 Block=SLICE_X41Y84 Latch=BQ Net=key_r<10>
Bit  1249723 0x00000d1e    699 Block=SLICE_X41Y90 Latch=BQ Net=key_r<18>
Bit  1250397 0x00000d1f     61 Block=SLICE_X41Y80 Latch=DQ Net=key_l<13>
Bit  1250525 0x00000d1f    189 Block=SLICE_X41Y82 Latch=DQ Net=key_r<5>
Bit  1250556 0x00000d1f    220 Block=SLICE_X40Y83 Latch=BQ Net=key_r<6>
Bit  1250590 0x00000d1f    254 Block=SLICE_X40Y83 Latch=DQ Net=key_r<7>
Bit  1250653 0x00000d1f    317 Block=SLICE_X41Y84 Latch=DQ Net=key_r<11>
Bit  1251069 0x00000d1f    733 Block=SLICE_X41Y90 Latch=DQ Net=key_r<19>
Bit  1297788 0x00000d9f    220 Block=SLICE_X42Y83 Latch=BQ Net=key_r<2>
Bit  1297822 0x00000d9f    254 Block=SLICE_X42Y83 Latch=DQ Net=key_r<3>
Bit  2061165 0x0000161d     13 Block=E7 Latch=I Net=indata_28_IBUF
Bit  2061202 0x0000161d     50 Block=E6 Latch=I Net=indata_29_IBUF
Bit  2061293 0x0000161d    141 Block=G7 Latch=I Net=indata_30_IBUF
Bit  2061330 0x0000161d    178 Block=G6 Latch=I Net=indata_31_IBUF
Bit  2061421 0x0000161d    269 Block=F6 Latch=I Net=indata_32_IBUF
Bit  2061458 0x0000161d    306 Block=F5 Latch=I Net=indata_33_IBUF
Bit  2061549 0x0000161d    397 Block=G5 Latch=I Net=indata_34_IBUF
Bit  2061677 0x0000161d    525 Block=J7 Latch=I Net=indata_35_IBUF
Bit  2061714 0x0000161d    562 Block=H7 Latch=I Net=indata_36_IBUF
Bit  2061741 0x0000161d    589 Block=U7 Latch=I Net=indata_37_IBUF
Bit  2061901 0x0000161d    749 Block=J5 Latch=I Net=indata_38_IBUF
Bit  2061938 0x0000161d    786 Block=J6 Latch=I Net=indata_39_IBUF
Bit  2061965 0x0000161d    813 Block=T6 Latch=I Net=indata_40_IBUF
Bit  2062029 0x0000161d    877 Block=K6 Latch=I Net=indata_41_IBUF
Bit  2062066 0x0000161d    914 Block=K7 Latch=I Net=indata_42_IBUF
Bit  2062157 0x0000161d   1005 Block=L5 Latch=I Net=indata_43_IBUF
Bit  2062194 0x0000161d   1042 Block=L4 Latch=I Net=indata_44_IBUF
Bit  2062285 0x0000161d   1133 Block=L6 Latch=I Net=indata_45_IBUF
Bit  2062322 0x0000161d   1170 Block=M7 Latch=I Net=indata_46_IBUF
Bit  2062413 0x0000161d   1261 Block=M5 Latch=I Net=indata_47_IBUF
Bit  2062450 0x0000161d   1298 Block=M6 Latch=I Net=indata_48_IBUF
Bit  3538514 0x00008c1d     50 Block=H19 Latch=I Net=inkey_26_IBUF
Bit  3538541 0x00008c1d     77 Block=H13 Latch=I Net=inkey_27_IBUF
Bit  3538578 0x00008c1d    114 Block=J14 Latch=I Net=inkey_28_IBUF
Bit  3538642 0x00008c1d    178 Block=J20 Latch=I Net=clk_BUFGP/IBUFG
Bit  3538706 0x00008c1d    242 Block=H14 Latch=I Net=inkey_29_IBUF
Bit  3538733 0x00008c1d    269 Block=K19 Latch=I Net=inkey_30_IBUF
Bit  3538797 0x00008c1d    333 Block=J17 Latch=I Net=inkey<31>_IBUF
Bit  3538861 0x00008c1d    397 Block=J19 Latch=I Net=inkey_32_IBUF
Bit  3538898 0x00008c1d    434 Block=K18 Latch=I Net=inkey_33_IBUF
Bit  3538925 0x00008c1d    461 Block=G16 Latch=I Net=inkey_34_IBUF
Bit  3538962 0x00008c1d    498 Block=G15 Latch=I Net=inkey_35_IBUF
Bit  3538989 0x00008c1d    525 Block=L18 Latch=I Net=inkey_36_IBUF
Bit  3539026 0x00008c1d    562 Block=K17 Latch=I Net=inkey_37_IBUF
Bit  3539053 0x00008c1d    589 Block=H18 Latch=I Net=inkey_38_IBUF
Bit  3539090 0x00008c1d    626 Block=H17 Latch=I Net=inkey<39>_IBUF
Bit  7146486 0x00018023     22 Block=B30 Latch=O Net=outdata_20
Bit  7146505 0x00018023     41 Block=A30 Latch=O Net=outdata_19
Bit  7146550 0x00018023     86 Block=D30 Latch=O Net=outdata_18
Bit  7146569 0x00018023    105 Block=D31 Latch=O Net=outdata_17
Bit  7146614 0x00018023    150 Block=D29 Latch=O Net=outdata_16
Bit  7146633 0x00018023    169 Block=C30 Latch=O Net=outdata_15
Bit  7146678 0x00018023    214 Block=A31 Latch=O Net=outdata_14
Bit  7146697 0x00018023    233 Block=B31 Latch=O Net=outdata_13
Bit  7146742 0x00018023    278 Block=D27 Latch=O Net=outdata_12
Bit  7146761 0x00018023    297 Block=C28 Latch=O Net=outdata_11
Bit  7146806 0x00018023    342 Block=A28 Latch=O Net=outdata_10
Bit  7146825 0x00018023    361 Block=A29 Latch=O Net=outdata_9
Bit  7146870 0x00018023    406 Block=C27 Latch=O Net=outdata_8
Bit  7146889 0x00018023    425 Block=D26 Latch=O Net=outdata_7
Bit  7146934 0x00018023    470 Block=B28 Latch=O Net=outdata_6
Bit  7146953 0x00018023    489 Block=C29 Latch=O Net=outdata_5
Bit  7146998 0x00018023    534 Block=C25 Latch=O Net=outdata_4
Bit  7147081 0x00018023    617 Block=B27 Latch=O Net=outdata_3
Bit  7147158 0x00018023    694 Block=A25 Latch=O Net=outdata_2
Bit  7147177 0x00018023    713 Block=B26 Latch=O Net=outdata_1
Bit  7147222 0x00018023    758 Block=D25 Latch=O Net=outdata_0
Bit  8180027 0x00018b1e   1019 Block=SLICE_X37Y155 Latch=BQ Net=rdy_next_next_cycle_OBUF
Bit  8181351 0x00018b1f   1031 Block=SLICE_X37Y155 Latch=CQ Net=rdy_OBUF
Bit  8181442 0x00018b1f   1122 Block=SLICE_X37Y157 Latch=AQ Net=rdy_next_cycle_OBUF
Bit  8281174 0x00018c23   1142 Block=A16 Latch=O Net=rdy_next_cycle_OBUF
Bit  8281193 0x00018c23   1161 Block=B17 Latch=O Net=rdy_next_next_cycle_OBUF
Bit  8281238 0x00018c23   1206 Block=A14 Latch=O Net=rdy_OBUF
Bit  8281257 0x00018c23   1225 Block=A15 Latch=O Net=outdata_63
Bit  8281302 0x00018c23   1270 Block=B15 Latch=O Net=outdata_62
Bit  8281321 0x00018c23   1289 Block=B16 Latch=O Net=outdata_61
Bit  9505453 0x0010001d     13 Block=AP32 Latch=I Net=indata_49_IBUF
Bit  9505490 0x0010001d     50 Block=AN32 Latch=I Net=indata_50_IBUF
Bit  9505517 0x0010001d     77 Block=AN33 Latch=I Net=indata_51_IBUF
Bit  9505554 0x0010001d    114 Block=AN34 Latch=I Net=indata_52_IBUF
Bit  9505581 0x0010001d    141 Block=AM32 Latch=I Net=indata_53_IBUF
Bit  9505618 0x0010001d    178 Block=AM33 Latch=I Net=indata_54_IBUF
Bit  9505645 0x0010001d    205 Block=AL33 Latch=I Net=indata_55_IBUF
Bit  9505709 0x0010001d    269 Block=AK32 Latch=I Net=indata_56_IBUF
Bit  9505746 0x0010001d    306 Block=AJ32 Latch=I Net=indata_57_IBUF
Bit  9505773 0x0010001d    333 Block=AH32 Latch=I Net=indata_58_IBUF
Bit  9505810 0x0010001d    370 Block=AG32 Latch=I Net=indata_59_IBUF
Bit  9505874 0x0010001d    434 Block=AK34 Latch=I Net=indata_60_IBUF
Bit  9505901 0x0010001d    461 Block=AH33 Latch=I Net=indata_61_IBUF
Bit  9505938 0x0010001d    498 Block=AG33 Latch=I Net=indata_62_IBUF
Bit  9505965 0x0010001d    525 Block=AE32 Latch=I Net=indata_63_IBUF
Bit  9506002 0x0010001d    562 Block=AD32 Latch=I Net=rst_IBUF
Bit  9506029 0x0010001d    589 Block=AJ34 Latch=I Net=decipher_IBUF
Bit  9506066 0x0010001d    626 Block=AH34 Latch=I Net=ds_IBUF
Bit  9900443 0x0010041e     91 Block=SLICE_X13Y61 Latch=BQ Net=key_l<24>
Bit  9901499 0x0010041e   1147 Block=SLICE_X13Y77 Latch=BQ Net=inmsg<46>
Bit  9901627 0x0010041e   1275 Block=SLICE_X13Y79 Latch=BQ Net=outdata_17
Bit  9901789 0x0010041f    125 Block=SLICE_X13Y61 Latch=DQ Net=key_l<25>
Bit  9902531 0x0010041f    867 Block=SLICE_X12Y73 Latch=AQ Net=outdata_24
Bit  9902556 0x0010041f    892 Block=SLICE_X12Y73 Latch=BQ Net=outdata_25
Bit  9902568 0x0010041f    904 Block=SLICE_X12Y73 Latch=CQ Net=outdata_26
Bit  9902590 0x0010041f    926 Block=SLICE_X12Y73 Latch=DQ Net=outdata_27
Bit  9902595 0x0010041f    931 Block=SLICE_X12Y74 Latch=AQ Net=inmsg<24>
Bit  9902620 0x0010041f    956 Block=SLICE_X12Y74 Latch=BQ Net=inmsg<25>
Bit  9902632 0x0010041f    968 Block=SLICE_X12Y74 Latch=CQ Net=inmsg<26>
Bit  9902654 0x0010041f    990 Block=SLICE_X12Y74 Latch=DQ Net=inmsg<27>
Bit  9902748 0x0010041f   1084 Block=SLICE_X12Y76 Latch=BQ Net=inmsg<36>
Bit  9902782 0x0010041f   1118 Block=SLICE_X12Y76 Latch=DQ Net=inmsg<37>
Bit  9902812 0x0010041f   1148 Block=SLICE_X12Y77 Latch=BQ Net=inmsg<44>
Bit  9902845 0x0010041f   1181 Block=SLICE_X13Y77 Latch=DQ Net=inmsg<47>
Bit  9902846 0x0010041f   1182 Block=SLICE_X12Y77 Latch=DQ Net=inmsg<45>
Bit  9902914 0x0010041f   1250 Block=SLICE_X13Y79 Latch=AQ Net=outdata_16
Bit  9902951 0x0010041f   1287 Block=SLICE_X13Y79 Latch=CQ Net=outdata_18
Bit  9902973 0x0010041f   1309 Block=SLICE_X13Y79 Latch=DQ Net=outdata_19
Bit  9947867 0x0010049e    283 Block=SLICE_X15Y64 Latch=BQ Net=inmsg<32>
Bit  9947995 0x0010049e    411 Block=SLICE_X15Y66 Latch=BQ Net=inmsg<40>
Bit  9948059 0x0010049e    475 Block=SLICE_X15Y67 Latch=BQ Net=inmsg<9>
Bit  9948187 0x0010049e    603 Block=SLICE_X15Y69 Latch=BQ Net=inmsg<60>
Bit  9948347 0x0010049e    763 Block=SLICE_X15Y71 Latch=BQ Net=inmsg<58>
Bit  9948475 0x0010049e    891 Block=SLICE_X15Y73 Latch=BQ Net=outdata_53
Bit  9948539 0x0010049e    955 Block=SLICE_X15Y74 Latch=BQ Net=inmsg<56>
Bit  9948667 0x0010049e   1083 Block=SLICE_X15Y76 Latch=BQ Net=inmsg<21>
Bit  9948795 0x0010049e   1211 Block=SLICE_X15Y78 Latch=BQ Net=outdata_9
Bit  9948859 0x0010049e   1275 Block=SLICE_X15Y79 Latch=BQ Net=inmsg<38>
Bit  9948963 0x0010049f     67 Block=SLICE_X14Y61 Latch=AQ Net=outdata_44
Bit  9948988 0x0010049f     92 Block=SLICE_X14Y61 Latch=BQ Net=outdata_45
Bit  9949000 0x0010049f    104 Block=SLICE_X14Y61 Latch=CQ Net=outdata_46
Bit  9949022 0x0010049f    126 Block=SLICE_X14Y61 Latch=DQ Net=outdata_47
Bit  9949091 0x0010049f    195 Block=SLICE_X14Y63 Latch=AQ Net=outdata_56
Bit  9949116 0x0010049f    220 Block=SLICE_X14Y63 Latch=BQ Net=outdata_57
Bit  9949128 0x0010049f    232 Block=SLICE_X14Y63 Latch=CQ Net=outdata_58
Bit  9949150 0x0010049f    254 Block=SLICE_X14Y63 Latch=DQ Net=outdata_59
Bit  9949155 0x0010049f    259 Block=SLICE_X14Y64 Latch=AQ Net=outdata_48
Bit  9949180 0x0010049f    284 Block=SLICE_X14Y64 Latch=BQ Net=outdata_49
Bit  9949192 0x0010049f    296 Block=SLICE_X14Y64 Latch=CQ Net=outdata_50
Bit  9949213 0x0010049f    317 Block=SLICE_X15Y64 Latch=DQ Net=inmsg<33>
Bit  9949214 0x0010049f    318 Block=SLICE_X14Y64 Latch=DQ Net=outdata_51
Bit  9949341 0x0010049f    445 Block=SLICE_X15Y66 Latch=DQ Net=inmsg<41>
Bit  9949346 0x0010049f    450 Block=SLICE_X15Y67 Latch=AQ Net=inmsg<8>
Bit  9949347 0x0010049f    451 Block=SLICE_X14Y67 Latch=AQ Net=inmsg<16>
Bit  9949372 0x0010049f    476 Block=SLICE_X14Y67 Latch=BQ Net=inmsg<17>
Bit  9949383 0x0010049f    487 Block=SLICE_X15Y67 Latch=CQ Net=inmsg<10>
Bit  9949384 0x0010049f    488 Block=SLICE_X14Y67 Latch=CQ Net=inmsg<18>
Bit  9949405 0x0010049f    509 Block=SLICE_X15Y67 Latch=DQ Net=inmsg<11>
Bit  9949406 0x0010049f    510 Block=SLICE_X14Y67 Latch=DQ Net=inmsg<19>
Bit  9949475 0x0010049f    579 Block=SLICE_X14Y69 Latch=AQ Net=outdata_28
Bit  9949500 0x0010049f    604 Block=SLICE_X14Y69 Latch=BQ Net=outdata_29
Bit  9949512 0x0010049f    616 Block=SLICE_X14Y69 Latch=CQ Net=outdata_30
Bit  9949533 0x0010049f    637 Block=SLICE_X15Y69 Latch=DQ Net=inmsg<61>
Bit  9949534 0x0010049f    638 Block=SLICE_X14Y69 Latch=DQ Net=outdata_31
Bit  9949571 0x0010049f    675 Block=SLICE_X14Y70 Latch=AQ Net=outdata_20
Bit  9949596 0x0010049f    700 Block=SLICE_X14Y70 Latch=BQ Net=outdata_21
Bit  9949608 0x0010049f    712 Block=SLICE_X14Y70 Latch=CQ Net=outdata_22
Bit  9949630 0x0010049f    734 Block=SLICE_X14Y70 Latch=DQ Net=outdata_23
Bit  9949693 0x0010049f    797 Block=SLICE_X15Y71 Latch=DQ Net=inmsg<59>
Bit  9949724 0x0010049f    828 Block=SLICE_X14Y72 Latch=BQ Net=inmsg<52>
Bit  9949758 0x0010049f    862 Block=SLICE_X14Y72 Latch=DQ Net=inmsg<53>
Bit  9949762 0x0010049f    866 Block=SLICE_X15Y73 Latch=AQ Net=outdata_52
Bit  9949763 0x0010049f    867 Block=SLICE_X14Y73 Latch=AQ Net=inmsg<0>
Bit  9949788 0x0010049f    892 Block=SLICE_X14Y73 Latch=BQ Net=inmsg<1>
Bit  9949799 0x0010049f    903 Block=SLICE_X15Y73 Latch=CQ Net=outdata_54
Bit  9949800 0x0010049f    904 Block=SLICE_X14Y73 Latch=CQ Net=inmsg<2>
Bit  9949821 0x0010049f    925 Block=SLICE_X15Y73 Latch=DQ Net=outdata_55
Bit  9949822 0x0010049f    926 Block=SLICE_X14Y73 Latch=DQ Net=inmsg<3>
Bit  9949852 0x0010049f    956 Block=SLICE_X14Y74 Latch=BQ Net=outdata_63
Bit  9949885 0x0010049f    989 Block=SLICE_X15Y74 Latch=DQ Net=inmsg<57>
Bit  9949916 0x0010049f   1020 Block=SLICE_X14Y75 Latch=BQ Net=inmsg<48>
Bit  9949950 0x0010049f   1054 Block=SLICE_X14Y75 Latch=DQ Net=inmsg<49>
Bit  9949954 0x0010049f   1058 Block=SLICE_X15Y76 Latch=AQ Net=inmsg<20>
Bit  9949980 0x0010049f   1084 Block=SLICE_X14Y76 Latch=BQ Net=inmsg<54>
Bit  9949991 0x0010049f   1095 Block=SLICE_X15Y76 Latch=CQ Net=inmsg<22>
Bit  9950013 0x0010049f   1117 Block=SLICE_X15Y76 Latch=DQ Net=inmsg<23>
Bit  9950014 0x0010049f   1118 Block=SLICE_X14Y76 Latch=DQ Net=inmsg<55>
Bit  9950082 0x0010049f   1186 Block=SLICE_X15Y78 Latch=AQ Net=outdata_8
Bit  9950119 0x0010049f   1223 Block=SLICE_X15Y78 Latch=CQ Net=outdata_10
Bit  9950141 0x0010049f   1245 Block=SLICE_X15Y78 Latch=DQ Net=outdata_11
Bit  9950205 0x0010049f   1309 Block=SLICE_X15Y79 Latch=DQ Net=inmsg<39>
Bit 10639378 0x00100c1d    370 Block=AE14 Latch=I Net=inkey_19_IBUF
Bit 10639405 0x00100c1d    397 Block=AE23 Latch=I Net=inkey_20_IBUF
Bit 10639442 0x00100c1d    434 Block=AE22 Latch=I Net=inkey_21_IBUF
Bit 10639469 0x00100c1d    461 Block=AG12 Latch=I Net=inkey_22_IBUF
Bit 10639506 0x00100c1d    498 Block=AF13 Latch=I Net=inkey<23>_IBUF
Bit 10639533 0x00100c1d    525 Block=AG23 Latch=I Net=inkey_24_IBUF
Bit 10639570 0x00100c1d    562 Block=AF23 Latch=I Net=inkey_25_IBUF
Bit 10716891 0x00100d1e    475 Block=SLICE_X41Y67 Latch=BQ Net=key_l<0>
Bit 10717019 0x00100d1e    603 Block=SLICE_X41Y69 Latch=BQ Net=inmsg<42>
Bit 10717115 0x00100d1e    699 Block=SLICE_X41Y70 Latch=BQ Net=key_l<8>
Bit 10717179 0x00100d1e    763 Block=SLICE_X41Y71 Latch=BQ Net=key_l<16>
Bit 10717371 0x00100d1e    955 Block=SLICE_X41Y74 Latch=BQ Net=inmsg<34>
Bit 10717499 0x00100d1e   1083 Block=SLICE_X41Y76 Latch=BQ Net=key_l<6>
Bit 10717691 0x00100d1e   1275 Block=SLICE_X41Y79 Latch=BQ Net=key_l<14>
Bit 10718237 0x00100d1f    509 Block=SLICE_X41Y67 Latch=DQ Net=key_l<1>
Bit 10718268 0x00100d1f    540 Block=SLICE_X40Y68 Latch=BQ Net=key_r<8>
Bit 10718302 0x00100d1f    574 Block=SLICE_X40Y68 Latch=DQ Net=key_r<9>
Bit 10718307 0x00100d1f    579 Block=SLICE_X40Y69 Latch=AQ Net=outdata_32
Bit 10718332 0x00100d1f    604 Block=SLICE_X40Y69 Latch=BQ Net=outdata_33
Bit 10718344 0x00100d1f    616 Block=SLICE_X40Y69 Latch=CQ Net=outdata_34
Bit 10718365 0x00100d1f    637 Block=SLICE_X41Y69 Latch=DQ Net=inmsg<43>
Bit 10718366 0x00100d1f    638 Block=SLICE_X40Y69 Latch=DQ Net=outdata_35
Bit 10718461 0x00100d1f    733 Block=SLICE_X41Y70 Latch=DQ Net=key_l<9>
Bit 10718525 0x00100d1f    797 Block=SLICE_X41Y71 Latch=DQ Net=key_l<17>
Bit 10718659 0x00100d1f    931 Block=SLICE_X40Y74 Latch=AQ Net=outdata_40
Bit 10718684 0x00100d1f    956 Block=SLICE_X40Y74 Latch=BQ Net=outdata_41
Bit 10718696 0x00100d1f    968 Block=SLICE_X40Y74 Latch=CQ Net=outdata_42
Bit 10718717 0x00100d1f    989 Block=SLICE_X41Y74 Latch=DQ Net=inmsg<35>
Bit 10718718 0x00100d1f    990 Block=SLICE_X40Y74 Latch=DQ Net=outdata_43
Bit 10718845 0x00100d1f   1117 Block=SLICE_X41Y76 Latch=DQ Net=key_l<7>
Bit 10718876 0x00100d1f   1148 Block=SLICE_X40Y77 Latch=BQ Net=key_l<10>
Bit 10718910 0x00100d1f   1182 Block=SLICE_X40Y77 Latch=DQ Net=key_l<11>
Bit 10719037 0x00100d1f   1309 Block=SLICE_X41Y79 Latch=DQ Net=key_l<15>
Bit 10764539 0x00100d9e    891 Block=SLICE_X43Y73 Latch=BQ Net=key_l<2>
Bit 10764667 0x00100d9e   1019 Block=SLICE_X43Y75 Latch=BQ Net=key_l<4>
Bit 10765885 0x00100d9f    925 Block=SLICE_X43Y73 Latch=DQ Net=key_l<3>
Bit 10766013 0x00100d9f   1053 Block=SLICE_X43Y75 Latch=DQ Net=key_l<5>
Bit 10766172 0x00100d9f   1212 Block=SLICE_X42Y78 Latch=BQ Net=key_l<18>
Bit 10766206 0x00100d9f   1246 Block=SLICE_X42Y78 Latch=DQ Net=key_l<19>
Bit 12317020 0x0010849f   1276 Block=SLICE_X14Y59 Latch=BQ Net=key_l<26>
Bit 12317054 0x0010849f   1310 Block=SLICE_X14Y59 Latch=DQ Net=key_l<27>
Bit 12820828 0x00108a1f   1276 Block=SLICE_X32Y59 Latch=BQ Net=key_r<0>
Bit 12820862 0x00108a1f   1310 Block=SLICE_X32Y59 Latch=DQ Net=key_r<1>
Bit 12913915 0x00108b1e   1211 Block=SLICE_X37Y58 Latch=BQ Net=outdata_37
Bit 12915202 0x00108b1f   1186 Block=SLICE_X37Y58 Latch=AQ Net=outdata_36
Bit 12915239 0x00108b1f   1223 Block=SLICE_X37Y58 Latch=CQ Net=outdata_38
Bit 12915261 0x00108b1f   1245 Block=SLICE_X37Y58 Latch=DQ Net=outdata_39
Bit 12915292 0x00108b1f   1276 Block=SLICE_X36Y59 Latch=BQ Net=inmsg<50>
Bit 12915326 0x00108b1f   1310 Block=SLICE_X36Y59 Latch=DQ Net=inmsg<51>
Bit 13006541 0x00108c1d    685 Block=AG17 Latch=I Net=inkey_40_IBUF
Bit 13006578 0x00108c1d    722 Block=AH18 Latch=I Net=inkey_41_IBUF
Bit 13006605 0x00108c1d    749 Block=AE18 Latch=I Net=inkey_42_IBUF
Bit 13006642 0x00108c1d    786 Block=AF18 Latch=I Net=inkey_43_IBUF
Bit 13006669 0x00108c1d    813 Block=AG16 Latch=I Net=inkey_44_IBUF
Bit 13006733 0x00108c1d    877 Block=AF19 Latch=I Net=inkey_45_IBUF
Bit 13006770 0x00108c1d    914 Block=AG18 Latch=I Net=inkey_46_IBUF
Bit 13006797 0x00108c1d    941 Block=AG15 Latch=I Net=inkey<47>_IBUF
Bit 13006834 0x00108c1d    978 Block=AH15 Latch=I Net=inkey_48_IBUF
Bit 13006861 0x00108c1d   1005 Block=AG20 Latch=I Net=inkey_49_IBUF
Bit 13006898 0x00108c1d   1042 Block=AG21 Latch=I Net=inkey_50_IBUF
Bit 13006925 0x00108c1d   1069 Block=AH13 Latch=I Net=inkey_51_IBUF
Bit 13006962 0x00108c1d   1106 Block=AH14 Latch=I Net=inkey_52_IBUF
Bit 13006989 0x00108c1d   1133 Block=AH19 Latch=I Net=inkey_53_IBUF
Bit 13007026 0x00108c1d   1170 Block=AH20 Latch=I Net=inkey_54_IBUF
Bit 13007053 0x00108c1d   1197 Block=AG13 Latch=I Net=inkey<55>_IBUF
Bit 13007090 0x00108c1d   1234 Block=AH12 Latch=I Net=inkey_56_IBUF
Bit 13007117 0x00108c1d   1261 Block=AH22 Latch=I Net=inkey_57_IBUF
Bit 13007154 0x00108c1d   1298 Block=AG22 Latch=I Net=inkey_58_IBUF
Bit 17747446 0x00118c23     22 Block=AN17 Latch=O Net=outdata_60
Bit 17747465 0x00118c23     41 Block=AM17 Latch=O Net=outdata_59
Bit 17747510 0x00118c23     86 Block=AP15 Latch=O Net=outdata_58
Bit 17747529 0x00118c23    105 Block=AN15 Latch=O Net=outdata_57
Bit 17747574 0x00118c23    150 Block=AP17 Latch=O Net=outdata_56
Bit 17747593 0x00118c23    169 Block=AP16 Latch=O Net=outdata_55
Bit 17747638 0x00118c23    214 Block=AM16 Latch=O Net=outdata_54
Bit 17747657 0x00118c23    233 Block=AM15 Latch=O Net=outdata_53
Bit 17747702 0x00118c23    278 Block=AK19 Latch=O Net=outdata_52
Bit 17747721 0x00118c23    297 Block=AJ19 Latch=O Net=outdata_51
Bit 17747766 0x00118c23    342 Block=AL18 Latch=O Net=outdata_50
Bit 17747785 0x00118c23    361 Block=AK18 Latch=O Net=outdata_49
Bit 17747830 0x00118c23    406 Block=AL20 Latch=O Net=outdata_48
Bit 17747849 0x00118c23    425 Block=AL19 Latch=O Net=outdata_47
Bit 17747894 0x00118c23    470 Block=AJ17 Latch=O Net=outdata_46
Bit 17747913 0x00118c23    489 Block=AK17 Latch=O Net=outdata_45
Bit 17747958 0x00118c23    534 Block=AK21 Latch=O Net=outdata_44
Bit 17747977 0x00118c23    553 Block=AL21 Latch=O Net=outdata_43
Bit 17748022 0x00118c23    598 Block=AL16 Latch=O Net=outdata_42
Bit 17748041 0x00118c23    617 Block=AK16 Latch=O Net=outdata_41
Bit 17748118 0x00118c23    694 Block=AJ15 Latch=O Net=outdata_40
Bit 17748137 0x00118c23    713 Block=AJ16 Latch=O Net=outdata_39
Bit 17748182 0x00118c23    758 Block=AJ20 Latch=O Net=outdata_38
Bit 17748201 0x00118c23    777 Block=AJ21 Latch=O Net=outdata_37
Bit 17748246 0x00118c23    822 Block=AL14 Latch=O Net=outdata_36
Bit 17748265 0x00118c23    841 Block=AL15 Latch=O Net=outdata_35
Bit 17748310 0x00118c23    886 Block=AK22 Latch=O Net=outdata_34
Bit 17748329 0x00118c23    905 Block=AK23 Latch=O Net=outdata_33
Bit 17748374 0x00118c23    950 Block=AK14 Latch=O Net=outdata_32
Bit 17748393 0x00118c23    969 Block=AJ14 Latch=O Net=outdata_31
Bit 17748438 0x00118c23   1014 Block=AL23 Latch=O Net=outdata_30
Bit 17748457 0x00118c23   1033 Block=AK24 Latch=O Net=outdata_29
Bit 17748502 0x00118c23   1078 Block=AK13 Latch=O Net=outdata_28
Bit 17748521 0x00118c23   1097 Block=AL13 Latch=O Net=outdata_27
Bit 17748566 0x00118c23   1142 Block=AJ22 Latch=O Net=outdata_26
Bit 17748585 0x00118c23   1161 Block=AH23 Latch=O Net=outdata_25
Bit 17748630 0x00118c23   1206 Block=AJ12 Latch=O Net=outdata_24
Bit 17748649 0x00118c23   1225 Block=AK12 Latch=O Net=outdata_23
Bit 17748694 0x00118c23   1270 Block=AJ24 Latch=O Net=outdata_22
Bit 17748713 0x00118c23   1289 Block=AH24 Latch=O Net=outdata_21
